.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-1.338240px;}
.ls19{letter-spacing:-1.311360px;}
.ls27{letter-spacing:-1.297920px;}
.lse{letter-spacing:-1.292160px;}
.ls23{letter-spacing:-1.271040px;}
.ls1b{letter-spacing:-1.013760px;}
.ls12{letter-spacing:-0.986880px;}
.ls26{letter-spacing:-0.973440px;}
.ls20{letter-spacing:-0.946560px;}
.ls11{letter-spacing:-0.689280px;}
.ls1a{letter-spacing:-0.675840px;}
.ls1e{letter-spacing:-0.648960px;}
.ls1f{letter-spacing:-0.635520px;}
.ls5{letter-spacing:-0.476160px;}
.lsd{letter-spacing:-0.418560px;}
.ls8{letter-spacing:-0.378240px;}
.ls7{letter-spacing:-0.351360px;}
.ls15{letter-spacing:-0.337920px;}
.lsb{letter-spacing:-0.332160px;}
.ls1d{letter-spacing:-0.311040px;}
.lsa{letter-spacing:-0.209280px;}
.ls3{letter-spacing:-0.174720px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.245760px;}
.ls6{letter-spacing:0.270720px;}
.lsf{letter-spacing:0.284160px;}
.ls10{letter-spacing:0.297600px;}
.ls1c{letter-spacing:0.311040px;}
.ls9{letter-spacing:0.324480px;}
.ls14{letter-spacing:0.337920px;}
.lsc{letter-spacing:0.418560px;}
.ls1{letter-spacing:0.483840px;}
.ls17{letter-spacing:0.581760px;}
.ls25{letter-spacing:0.608640px;}
.ls13{letter-spacing:0.622080px;}
.ls28{letter-spacing:0.635520px;}
.ls4{letter-spacing:0.785280px;}
.ls29{letter-spacing:0.933120px;}
.ls2a{letter-spacing:7.950720px;}
.ls22{letter-spacing:7.991040px;}
.ls18{letter-spacing:8.910720px;}
.ls21{letter-spacing:8.951040px;}
.ls24{letter-spacing:29.111040px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-1010.622720px;}
._0{width:13.582080px;}
._2{width:160.619480px;}
._3{width:189.068000px;}
._a{width:195.990000px;}
._b{width:199.937560px;}
._7{width:297.181720px;}
._10{width:309.961040px;}
._c{width:312.648960px;}
._e{width:322.589240px;}
._f{width:333.310280px;}
._4{width:344.200200px;}
._5{width:355.720200px;}
._6{width:370.240920px;}
._9{width:416.641520px;}
._1{width:520.888960px;}
._8{width:553.881440px;}
.fc1{color:rgb(128,0,0);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:36.480000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:40.320000px;}
.fs1{font-size:55.680000px;}
.y24{bottom:4.241748px;}
.y38{bottom:11.692924px;}
.y37{bottom:32.580319px;}
.y36{bottom:53.467714px;}
.y35{bottom:74.355109px;}
.y34{bottom:95.242504px;}
.y33{bottom:116.129899px;}
.y32{bottom:126.866824px;}
.y0{bottom:147.015126px;}
.y28{bottom:157.715899px;}
.y27{bottom:188.950588px;}
.y26{bottom:217.100370px;}
.y21{bottom:220.185277px;}
.y25{bottom:221.342118px;}
.y23{bottom:246.021378px;}
.y22{bottom:250.263126px;}
.y20{bottom:251.419966px;}
.y31{bottom:266.844504px;}
.y1e{bottom:283.040269px;}
.y1f{bottom:297.693580px;}
.y1d{bottom:311.961277px;}
.y1c{bottom:343.195966px;}
.y1b{bottom:345.509647px;}
.y1a{bottom:374.430655px;}
.y19{bottom:405.665345px;}
.y17{bottom:437.285647px;}
.y15{bottom:468.520336px;}
.y16{bottom:483.173647px;}
.y18{bottom:496.284504px;}
.y14{bottom:497.441345px;}
.y30{bottom:503.996773px;}
.y2f{bottom:532.917782px;}
.y13{bottom:541.786907px;}
.y2e{bottom:556.054588px;}
.y11{bottom:556.440202px;}
.y12{bottom:570.707915px;}
.y10{bottom:615.053445px;}
.yf{bottom:646.288134px;}
.ye{bottom:683.307025px;}
.yd{bottom:719.554689px;}
.yc{bottom:737.292908px;}
.ya{bottom:750.789378px;}
.yb{bottom:766.213916px;}
.y9{bottom:782.024067px;}
.y2d{bottom:793.206857px;}
.y8{bottom:813.644370px;}
.y2c{bottom:822.127866px;}
.y2b{bottom:845.264672px;}
.y7{bottom:846.035899px;}
.y6{bottom:880.741109px;}
.y5{bottom:994.111462px;}
.y2a{bottom:1082.416941px;}
.y29{bottom:1111.337950px;}
.y3{bottom:1141.030185px;}
.y4{bottom:1142.572674px;}
.y2{bottom:1184.604504px;}
.y1{bottom:1222.394622px;}
.h7{height:21.594353px;}
.h5{height:34.765440px;}
.h2{height:37.255680px;}
.h8{height:38.120000px;}
.h6{height:47.348984px;}
.h4{height:49.691250px;}
.h3{height:65.386693px;}
.h1{height:1189.778151px;}
.h0{height:1351.253782px;}
.w2{width:81.750050px;}
.w3{width:88.305479px;}
.w1{width:813.001681px;}
.w0{width:956.000000px;}
.x22{left:13.656179px;}
.x21{left:43.574319px;}
.x1e{left:72.516215px;}
.x1c{left:75.238003px;}
.x0{left:77.926050px;}
.x16{left:91.390387px;}
.x7{left:92.932840px;}
.x1d{left:96.017748px;}
.x18{left:99.488301px;}
.x1b{left:102.573176px;}
.x8{left:104.115630px;}
.xb{left:107.586151px;}
.x19{left:121.853849px;}
.xd{left:127.252437px;}
.xf{left:165.042555px;}
.x5{left:175.839731px;}
.x3{left:182.395160px;}
.x10{left:187.793748px;}
.xe{left:190.107429px;}
.x13{left:210.544941px;}
.x9{left:212.087395px;}
.xa{left:216.329143px;}
.x14{left:218.642840px;}
.xc{left:222.113345px;}
.x17{left:231.753681px;}
.x2{left:328.157042px;}
.x11{left:392.940181px;}
.x12{left:406.051504px;}
.x1a{left:417.618767px;}
.x15{left:447.697194px;}
.x6{left:553.355294px;}
.x1f{left:588.446150px;}
.x4{left:648.216443px;}
.x20{left:887.296538px;}
.x1{left:897.322487px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-1.110534pt;}
.ls19{letter-spacing:-1.088228pt;}
.ls27{letter-spacing:-1.077074pt;}
.lse{letter-spacing:-1.072295pt;}
.ls23{letter-spacing:-1.054768pt;}
.ls1b{letter-spacing:-0.841265pt;}
.ls12{letter-spacing:-0.818959pt;}
.ls26{letter-spacing:-0.807806pt;}
.ls20{letter-spacing:-0.785500pt;}
.ls11{letter-spacing:-0.571997pt;}
.ls1a{letter-spacing:-0.560844pt;}
.ls1e{letter-spacing:-0.538537pt;}
.ls1f{letter-spacing:-0.527384pt;}
.ls5{letter-spacing:-0.395140pt;}
.lsd{letter-spacing:-0.347341pt;}
.ls8{letter-spacing:-0.313881pt;}
.ls7{letter-spacing:-0.291575pt;}
.ls15{letter-spacing:-0.280422pt;}
.lsb{letter-spacing:-0.275642pt;}
.ls1d{letter-spacing:-0.258115pt;}
.lsa{letter-spacing:-0.173670pt;}
.ls3{letter-spacing:-0.144991pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.203943pt;}
.ls6{letter-spacing:0.224656pt;}
.lsf{letter-spacing:0.235809pt;}
.ls10{letter-spacing:0.246962pt;}
.ls1c{letter-spacing:0.258115pt;}
.ls9{letter-spacing:0.269269pt;}
.ls14{letter-spacing:0.280422pt;}
.lsc{letter-spacing:0.347341pt;}
.ls1{letter-spacing:0.401513pt;}
.ls17{letter-spacing:0.482772pt;}
.ls25{letter-spacing:0.505078pt;}
.ls13{letter-spacing:0.516231pt;}
.ls28{letter-spacing:0.527384pt;}
.ls4{letter-spacing:0.651662pt;}
.ls29{letter-spacing:0.774346pt;}
.ls2a{letter-spacing:6.597878pt;}
.ls22{letter-spacing:6.631337pt;}
.ls18{letter-spacing:7.394531pt;}
.ls21{letter-spacing:7.427990pt;}
.ls24{letter-spacing:24.157697pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-838.661811pt;}
._0{width:11.271043pt;}
._2{width:133.289527pt;}
._3{width:156.897434pt;}
._a{width:162.641632pt;}
._b{width:165.917501pt;}
._7{width:246.615235pt;}
._10{width:257.220110pt;}
._c{width:259.450671pt;}
._e{width:267.699579pt;}
._f{width:276.596397pt;}
._4{width:285.633360pt;}
._5{width:295.193192pt;}
._6{width:307.243162pt;}
._9{width:345.748542pt;}
._1{width:432.257924pt;}
._8{width:459.636620pt;}
.fs2{font-size:30.272803pt;}
.fs3{font-size:33.193863pt;}
.fs0{font-size:33.459414pt;}
.fs1{font-size:46.205858pt;}
.y24{bottom:3.520000pt;}
.y38{bottom:9.703333pt;}
.y37{bottom:27.036667pt;}
.y36{bottom:44.370000pt;}
.y35{bottom:61.703333pt;}
.y34{bottom:79.036667pt;}
.y33{bottom:96.370000pt;}
.y32{bottom:105.280000pt;}
.y0{bottom:122.000000pt;}
.y28{bottom:130.880000pt;}
.y27{bottom:156.800000pt;}
.y26{bottom:180.160000pt;}
.y21{bottom:182.720000pt;}
.y25{bottom:183.680000pt;}
.y23{bottom:204.160000pt;}
.y22{bottom:207.680000pt;}
.y20{bottom:208.640000pt;}
.y31{bottom:221.440000pt;}
.y1e{bottom:234.880000pt;}
.y1f{bottom:247.040000pt;}
.y1d{bottom:258.880000pt;}
.y1c{bottom:284.800000pt;}
.y1b{bottom:286.720000pt;}
.y1a{bottom:310.720000pt;}
.y19{bottom:336.640000pt;}
.y17{bottom:362.880000pt;}
.y15{bottom:388.800000pt;}
.y16{bottom:400.960000pt;}
.y18{bottom:411.840000pt;}
.y14{bottom:412.800000pt;}
.y30{bottom:418.240000pt;}
.y2f{bottom:442.240000pt;}
.y13{bottom:449.600013pt;}
.y2e{bottom:461.440000pt;}
.y11{bottom:461.760000pt;}
.y12{bottom:473.600013pt;}
.y10{bottom:510.400000pt;}
.yf{bottom:536.320000pt;}
.ye{bottom:567.040000pt;}
.yd{bottom:597.120000pt;}
.yc{bottom:611.840000pt;}
.ya{bottom:623.040000pt;}
.yb{bottom:635.840000pt;}
.y9{bottom:648.960000pt;}
.y2d{bottom:658.240000pt;}
.y8{bottom:675.200000pt;}
.y2c{bottom:682.240000pt;}
.y2b{bottom:701.440000pt;}
.y7{bottom:702.080000pt;}
.y6{bottom:730.880000pt;}
.y5{bottom:824.960000pt;}
.y2a{bottom:898.240000pt;}
.y29{bottom:922.240000pt;}
.y3{bottom:946.880000pt;}
.y4{bottom:948.160029pt;}
.y2{bottom:983.040000pt;}
.y1{bottom:1014.400000pt;}
.h7{height:17.920000pt;}
.h5{height:28.849982pt;}
.h2{height:30.916499pt;}
.h8{height:31.633752pt;}
.h6{height:39.292393pt;}
.h4{height:41.236114pt;}
.h3{height:54.260924pt;}
.h1{height:987.333333pt;}
.h0{height:1121.333333pt;}
.w2{width:67.840000pt;}
.w3{width:73.280000pt;}
.w1{width:674.666667pt;}
.w0{width:793.333333pt;}
.x22{left:11.332533pt;}
.x21{left:36.160000pt;}
.x1e{left:60.177333pt;}
.x1c{left:62.436000pt;}
.x0{left:64.666667pt;}
.x16{left:75.840000pt;}
.x7{left:77.120000pt;}
.x1d{left:79.680000pt;}
.x18{left:82.560027pt;}
.x1b{left:85.120000pt;}
.x8{left:86.400000pt;}
.xb{left:89.280000pt;}
.x19{left:101.120000pt;}
.xd{left:105.600000pt;}
.xf{left:136.960000pt;}
.x5{left:145.920000pt;}
.x3{left:151.360000pt;}
.x10{left:155.840000pt;}
.xe{left:157.760000pt;}
.x13{left:174.720000pt;}
.x9{left:176.000000pt;}
.xa{left:179.520000pt;}
.x14{left:181.440013pt;}
.xc{left:184.320000pt;}
.x17{left:192.320000pt;}
.x2{left:272.320000pt;}
.x11{left:326.080067pt;}
.x12{left:336.960453pt;}
.x1a{left:346.559507pt;}
.x15{left:371.519987pt;}
.x6{left:459.200000pt;}
.x1f{left:488.320027pt;}
.x4{left:537.920200pt;}
.x20{left:736.320000pt;}
.x1{left:744.640000pt;}
}
